# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = cairomm-1.16-docs
pkgbase = cairomm-1.16
pkgver = 1.16.1-2
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1622138514
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3373122
arch = armv7h
license = LGPL
license = MPL
makedepend = git
makedepend = meson
makedepend = mm-common
